@font-face {
    font-family: 'Gilroy-Regular';
    src: url('/assets/font/Gilroy-Regular.woff') format('woff')
}
@font-face {
    font-family: 'Roboto-Light';
    src: url('/assets/font/Roboto-Light.ttf') format('tff')
}

* { font-family: Gilroy-Regular }
.font-roboto { font-family: Roboto-Light !important }
.fs-d7 { font-size: .7rem !important }
.fs-d9 { font-size: .9rem !important }
.paragraph { text-indent: 1.5rem }
.text-justify { text-align: justify }

body { background-color: rgb(240, 240, 240) }

header {
    height: 25em;
    background: no-repeat url('/assets/image/bg-air_balloons.webp') center;
    background-repeat: no-repeat;
    background-size: cover
}

.preloader {
    position: fixed;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    background: rgba(255, 255, 255, .8);
    z-index: 10000
}

a.active { border-bottom: .1em solid rgb(30, 75, 130); color: rgb(25, 90, 170) !important }

input[type="number"]::-webkit-outer-spin-button,
input[type="number"]::-webkit-inner-spin-button
{
    -webkit-appearance: none
}

input[type='number'],
input[type="number"]:hover,
input[type="number"]:focus
{
    appearance: none;
    -moz-appearance: textfield
}
